# eoSSGAWorseReplacement< EOT > Class Template Reference

SSGA replace worst. More...

`#include <eoReduceMerge.h>`

Inheritance diagram for eoSSGAWorseReplacement< EOT >:

List of all members.

## Private Attributes

eoLinearTruncate< EOT > | truncate
eoPlus< EOT > | plus

## Detailed Description

### template<class EOT>
class eoSSGAWorseReplacement< EOT >

SSGA replace worst.

Is an eoReduceMerge.

Definition at line 77 of file eoReduceMerge.h.

The documentation for this class was generated from the following file:

- eoReduceMerge.h